Subject: Bug Report: bash
From: [email-masked]

31 Mar 1997 17:37:39 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-TO: [email-masked]
X-Color: 16777215
Original-Sender: [email-masked]

Gentlemen,

There seems to be a bug in 'bash' for WinNT distributed with your 
development
environment. I discovered this while trying to port RCS 5.7 to NT.

The shell script that configures the RCS makefile creates files
using:

cat > filename <<\TEXT
This is a line in the file 'filename'
TEXT

but upon execution the error message:

	BASH.EXE: 54554276: No such file or directory

is printed, yet the file 'filename' is created (it just has nothing
in it).

Although I'm not a 'paying' customer I'd like to find out what you can
do to correct this problem.

I'd appreciate it if you could notify me whether you intend to fix this
problem or not.

Thanks,
Laszlo Kiss

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".